apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    kubernetes.io/ingress.class: nginx
  name: worpdress-ingress
  namespace: wordpress
spec:
  rules:
    - host: ${domainname}
      http:
        paths:
          - backend:
              serviceName: wordpress
              servicePort: 80
            path: /
